Subject: Announcement of DLSw Specification, Editor's Version 0.12

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 15 Aug 94 13:42:12 PDT

This email is to announce the availability of a new version of the DLSw
specification.

This is the latest working draft and contains significant changes from
the previous version.  This draft obsoletes version 0.10 and 0.11 as
the layout and section numbers have all changed.

With this draft there will be new procedures for comments.  ALL comments
(editorial and technical) are to be sent to 3 places:

Editor:                     [email-masked]
Coordinators:	            [email-masked]
Responsible working group:  (e.g. connect, capabilities, etc.)

Most of the contributions so far had technical comments which had to be
relayed to the groups anyway.  I cannot judge always what is controversial
or not, so anything that looked to me as technical contributions which
were not obvious was not included in this versions was not added (e.g. most
of the contributions dealt with or proposed changes to the state machine, ALL
CHANGES TO THE STATE MACHINE MUST BE APPROVED BY THE CONNECT GROUP!!!).
Sending contributions to all three places will keep the coordinators
up to date and also hopefully they can also spot controversial or 
technical changes.

ALL COMMENTS AND SUGGESTED CHANGES MUST BE IN THE FOLLOWING FORMAT.

1) SECTION NUMBER
2) SECTION NAME
3) CURRENT TEXT
4) COMMENTS ON CURRENT TEXT
5) PROPOSED NEW TEXT

I HAVE BEEN SPENDING TOO MUCH TIME TRYING TO FIND TEXT WHEN ALL I
WAS GIVEN WAS A PAGE NUMBER , OLD TEXT, NEW TEXT.  PAGE NUMBERS
CHANGE ON THE VERSION, EDITING CHANGES, AND WHETHER COMMENTS ARE BASED
ON THE ASCII OR POSTSCRIPT VERSION.  I WILL FROM THIS POINT ON RETURN
ANY SUBMISSIONS WITHOUT PROPER FORMAT.  ALSO PLEASE DON'T USE LEADING
SPACES UNLESS NEEDED FOR INDENTATION PURPOSES (E.G TABLES, PICTURES).

AGAIN ONLY BASE COMMENTS ON VERSION 0.12 OF THIS DOCUMENT!

I am sending an ASCII version of the specification cut up into 8 pieces
via email.  You can put then together to form a complete spec.  This
is being sent out for those of you who do not have FTP capabilities.

The spec. is also available on the IBM ftp server under:

/home/ftp/pubs/standards/aiw/dlsw

The file names are:

dlsw012.txt         ASCII version (retrieve as an ASCII file)

dlsw012.psbin       Postscript version (retrieve as a binary file)

dlsw012.exe         PK-ZIP self exploding (MS DOS) file with both 
                    ASCII and Postscrit versions (retrive as binary)

The Postscript version has change bars showing (as much as it has been 
possible) from RFC1434.  The ASCII version does not.

This is the last version of the specification that will contain change
bars from RFC1434.  Susequent versions will have change bars from the
previous version (e.g. The next version will have change bars from version
0.12).

Happy Reading,

Alan K. Bartky (your editor)
Manager of Technology
Sync Research Inc.
7 Studebaker
Irvine, CA 92718
(714) 588-2070
FAX: (714) 588-2080
Email: [email-masked]